package com.pcloud.book.rightsSetting.enums;

/**
 * 图片库类型
 * @author：zhuyajie
 * @date：2020/5/19 10:39
 *  * @param null
 */
public enum PicTypeEnum {

    /**
     * 1立享权益
     */
    rights_now(1),
    /**
     * 2资讯
     */
    news(2),
    /**
     * 3书单
     */
    booklist(3),
    /**
     * 4书刊分类
     */
    applet_book_classify(4);

    public final Integer value;

    PicTypeEnum(Integer value) {
        this.value = value;
    }
}
